@charset "UTF-8";
#menu {
	padding-top: 10px;
}
#menu ul {
  font-family: Arial, Verdana;
  font-size: 14px;
  margin: 0;
  padding: 0;
  list-style: none;
  box-shadow: 2px 2px 4px #333;
  -moz-box-shadow: 2px 2px 4px #333;
	-webkit-box-shadow: 2px 2px 4px #333;
	box-shadow: 2px 2px 4px #333;
}
#menu ul li {
	display: block;
	position: relative;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EEEEEE;
}

#menu ul li.last{
	border-right-style: none;
}
#menu li ul { display: none; }
#menu ul li ul a {padding: 4px 18px 8px 18px;
}
#menu ul li a {
  display: block;
  text-decoration: none;
  color: #777;
  padding: 2px 18px 10px 18px;
  background: #fff;
  margin-left: 0px;
  white-space: nowrap;
  
}
#menu ul li a:hover {
	background-color: #ddd7cc;
}
#menu li:hover ul {
  display: block;
  position: absolute;
}
#menu li:hover li {
	float: none;
	font-size: 12px;
}
#menu li:hover a { background: #ddd7cc; }
#menu li ul li:hover a {color:#FFF }
#menu li:hover li a:hover { background: #BAB293; }